<section class="caps">
    <div class="container">
        <h3 class="sectiontitle row" :class="$root.rtl ? 'rtl' : ''">{{nameSection[$root.lang]}}</h3>
        <img class="download-btn" src="@assets/svg/app-store-badge-ru-black.svg" alt=""
             v-if="$lang==='ru'"
        >
        <img class="download-btn" src="@assets/svg/app-store-badge-eng-black.svg" alt=""
             v-if="$lang==='en'"
        >
        <img class="download-btn" src="@assets/svg/app-store-badge-ar-black.svg" alt=""
             v-if="$lang==='ar' || $lang==='fa'"
        >
        <img class="download-btn" src="@assets/svg/google-play-badge-ru.svg" alt=""
             v-if="$lang==='ru'"
        >
        <img class="download-btn" src="@assets/svg/google-play-badge-eng.svg" alt=""
             v-if="$lang==='en'"
        >
        <img class="download-btn" src="@assets/svg/google-play-badge-farsi.svg" alt=""
             v-if="$lang==='ar' || $lang==='fa'"
        >
        <div class="caps-row row" :class="$root.rtl ? 'rtl' : ''">
            <div class="caps-column column">
                <div class="cap" v-for="cap in capsone">
                    <div class="cap-container column" :class="$root.rtl ? 'rtl' : ''"
                        v-on:click="activeScreen = cap.screen">
                        <div class="cap-icon"><img :src="'./assets/svg/'+cap.img+'.svg'" alt=""></div>
                        <div class="cap-block">
                            <div class="cap-title" v-html="cap[$root.lang].title" />
                            <div class="cap-description" v-html="cap[$root.lang].description"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="phone" :class="$root.rtl ? 'rtl' : ''">
                <transition-group name="opacity" class="phone-screens">
                    <img v-for="cap in capsone" :src="'./assets/img/'+cap.screen+'-'+$root.lang+'.png'"
                        class="phone-screen" :key="cap.screen+'-'+$root.lang" v-if="activeScreen == cap.screen">
                    <img v-for="cap in capstwo" :src="'./assets/img/'+cap.screen+'-'+$root.lang+'.png'"
                        class="phone-screen" :key="cap.screen+'-'+$root.lang" v-if="activeScreen == cap.screen">
                </transition-group>

                <img src="@assets/svg/iphonex.svg" alt="" class="phone-model">
            </div>
            <div class="caps-column column">
                <div class="cap" v-for="cap in capstwo">
                    <div class="cap-container column" :class="$root.rtl ? 'rtl' : ''"
                        v-on:click="activeScreen = cap.screen">
                        <div class="cap-icon"><img :src="'./assets/svg/'+cap.img+'.svg'" alt=""></div>
                        <div class="cap-block">
                            <div class="cap-title" v-html="cap[$root.lang].title" />
                            <div class="cap-description" v-html="cap[$root.lang].description"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
